Greetings

Welcome to the first issue of 2008 Islands Marketplace Free Classified
Ad Magazine. While the page count of this issue is smaller than usual
the potential for a great year of publishing is enormous. You may notice a
couple changes to the front page, which are obvious improvements. One
is that there is a banner advertisement and the other is the volume and
issue number. The latter is quite important and common in publishing and
I didn’t initialize it with the first issues, as I didn’t think the Marketplace
would even continue past the one year mark. Thanks to the support of
local businesses and advertisers and overwhelming public response for
a much needed community service, I can visualize the volume numbers
continuing on in to the future.

Now is such an important time for public input into this publication.
As a new year approaches us I am hopeful to have more contributors of
stories and photos, art and cartoons, events and more great ideas to make
this community minded publication the best that it can be. It is the only
locally owned, operated and printed Saltspring Island publication that
offers free classified advertising and free ads for non profit groups. Since
Victoria based company Black Press lists the local newspaper as one
of their own (according to their website: www.backpress.ca), it is more
important than ever to support The Islands Marketplace Free Classified
Ad Magazine. You won’t see any WalMart ads here.

Our online presence will continue to grow in 2008 as we work towards
offering more features on our website: www.islandsmarketplace.com.
Our website is easy to find, easy to navigate, easy to upload and browse
the online ads. Each print issue is available in complete pdf format and
we also offer website ads and links for our business advertisers.

My husband and I, who own and operate The Islands Marketplace,
are committed to offering the Gulf Islands communities a new form of
communication via free advertising for non-commercial advertisers.
Please fill out and submit the reader’s survey on page 15, so we can
serve your better. We are eager to promote small business and non profit
and help keep the local economy healthy and strong for generations to
come. Why? Because we live here, we shop here, we raise our daughter
here and we love it here. — Sandi Poystila

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling
our number, emailing us, uploading your ad on our website or dropping your written
ad off at Apple Photo. You can also mail it to us via Canada Post. We will place your
ad in your chosen category for 4 issues and will code the ad with a number which
indicates the month and date that it will finish running. If you’d like to repeat your
ad, please contact us. If you need your ad taken out early, please contact us. Ads may
be edited for space or omitted for content. We accept no responsibility for errors or
omissions. Our goal is to promote recycling and local small business with affordable
advertising. We cover our printing, distribution and administration costs with paid
advertising from the busineses who support this magazine and its community service.
Stories, photos and comments are always welcome and greatly encouraged.

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without

the express permission from its publisher. © 2008 The Islands Marketplace.
ANIMALS & PETS

ANTIQUES

Budgies..all colours $10.00 each.
phone 537-3021. 01-04

Bird cages..various sizes from
$10.00..phone 537-3021 .01-04

Passier Dressage Saddle with many
extras : saddle pads x 2, cinches x 2,
saddle cover, stirrups. 17 inch sad-
dle in great condition ( and clean )
but it doesn’t suit me. Would make a
superb Christmas gift. $900.00 obo.
Phone 538-1878. 01-04

ANTIQUES

Gramophone cabinet only with
shelves, Large oak desk, Oak wind
up gramophone with 78 speed re-
cords. Small ornate brass plate,
candy store National cash register.
Small ornamental parlor woodstove.
2 piece antique cedar cupboard.
Maple hoozier 2 piece. Antique rock-
ing chair, small oak stand with shelf.
629-3848. 02-01

Full solid Mahogany nursing/rocking
chair, back pierced, back and legs
inlayed, new woven seat. $155. In-
layed lamp table, 18.5” x 12.25”, 19
inches high. $105. 537-5482. 02-01

Antique table chairs, buffet, ward-
robe, dresser, and much more. 537-
4450. 01-18.

APPLIANCES

Deluxe juice extractor - Greenstar
- twin gear, model # GS1000, used
only 6x, purchased at Natureworks
in Ganges on 04-04-06. Paid $800,
asking $500. Call 537-1379 eves.
02-15

May Tag washer and dryer older
model, works as good as new.
phone: 250-537-8935. 01-04

Remember to order our Take-

Kitchenaid Energy saver dishwasher,
good condition. $75. 537-0844. 01-18

GREENSTAR 1000 twin gear juicer.
Greenstar does it all! Juices fruits and
veggies. Makes sorbets to baby food.
The best juicer for juicing wheatgrass.
$600, includes your first tray of wheat-
grass. Salt Spring Island Wheatgrass.
537 2048. 01-18

AUTOS FOR SALE

Price Reduced - 1998 Chrysler Mini
Van LXI Town and Country. Fully load-
ed. 3.8L, V6, automatic. White Pearl
exterior. Leather interior, Infinity sound
system, alarm, new Michelin tires,
regularly serviced and well maintained.
$4000. 653-4560. 02-15

Price Reduced - 1997 Burgundy Chevy
Astro van, 4.3 Vortec, engine has
80,000kms. Automatic transmission
has 90,000 kms. New tires, new brakes,
recent systems fluid flush. Regularly
serviced and well maintained. $4000.
653-4565. 02-15

1998 Porsche Boxster, mint condition,
black on black, Tiptronic, automatic.
Sports package, full power, recent ma-
jor tune-up, new tires, low miles - 56k.
$23,500. 250-758-3354. 02-15

1990 Chev S10, shortbox 4x4, extend-
ed cab, large V6, island pickup, aver-
aging 13,000 km/year. Owner bought
new truck is motivated to sell at $3500.
537-1379 eves. 02-15

1994 Chevy Lumina Van. Red with grey
interior. 7 passenger or remove seats
to carry cargo. 185,000 km. Inspection
report available. $3,800 0BO. Call 537-
8726 for a great buy. 02-15

1981 GMC pickup 4x4, 3/4 ton, $1500.
537-4450. 01-18

Out when you visit the Local Pub

* Fish & Chips

* Burgers & Fries
e Kids Menu ¢ Ice Cream

. at in or Take Out

Hours:
Mon. to Sat.
1lam to 6pm

Closed
Sundays

———

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE ABOUT YOuR CAR

Featured Non-Profit Organization:

Help Wanted

Do you have managerial skills and experience?
Do you enjoy leading and motivating others?
Make a contribution to the community!

WE NEED YOU'!

Commemorating 50 years of service, the “Young at Heart”,
Old Age Pensioners Organization is looking for dedicated
people to form the Board of Directors of Branch 32.

Formed March, 1958 the branch is proud of their achievements,
to salvage and rebuild Central Hall for a meeting place for se-
niors and the community, and their involvement in all other
senior organizations of Salt Spring Island. Circumstances have
changed over the past few years, the branch needs new, more
active, younger folks to renew its commitment to restore a sense
of community pride. To promote and defend the best interests of
senior citizens, including the protection of social programs.

If you are interested in joining please mail your name and home
number to O.A.P.A Central Community Hall, 770 Upper Ganges
Rd., Salt Spring Island, BC V8K 1S1

The 10 Board of Directors are complimentary, the branch will
pay the $10 membership fee.

T
o iy !

{_‘l =
Ganges Tea Company
Purveyors of Specialty Tea Since 1999

We are pleased in providing Salt Spring with Specially
Selected Teas and Accessories and with more than 100 teas
from the top 6% of the world’s tea production to choose
from. We hope we may please the most discerning of our
customers. Come and pay us a visit today.

Visit us for Specialty Teas & Gifts
Store Hours: 10am to 5pm

Teddy Bear’s Take Out / Ganges Tea Company e 170 Fulford-Ganges Rd., Salt Spring Island V8K 2T8 e Tel./Fax: 250.537.4062
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, JANUARY 4 SUNDAY, JANUARY 6

FRIDAY, JANUARY 11

“Enchanted” and “I Am Legend” at the
Fritz Movie Theatre, Saltspring Island.
Call 537-4656 or visit www.thefritz.ca
for times and details.

Rollerblading at the Fulford hall. 7 -
7:30 for novices and little people. 7:30
- 9 general skating.

Bach on the Rock at ArtSpring, at
8pm.- “Christmas Qratorio”returns
to offer Salt Spring Islanders the
wonderful opportunity to hear the
concluding two movements of Bach’s
“Christmas Qratorio”. A reception will
follow the performance.

Celeste Lovick & Chris Ellis - at MONDAY, JANUARY 7
ArtSpring, 8pm - an evening of inspiring  New Public Transit System Launch
and soulful original music from two Celebration at Meaden Hall.

exciting UK songwriters. . 537-2102 for
tickets.

Refreshments, cake, special guests
and entertainment. 11:30am

Urinetown The Musical at ArtSpring,
7:30pm.

Rollerblading at the Fulford hall. 7 -
7:30 for novices and little people. 7:30
- 9 general skating.

Rugg Huggers 11.00am at Family
Place. Lunch will be available by
Thrifty Foods and Barb’s Buns. Babies
and toddlers welcome.

Doug Cox and Sam Hurrig, 8:00pm at the
Dancing Bean in Chemainus. The venue
with the menu. www.dancingbean.ca

Rugg Huggers 11.00am at Family Place. WEDNESDAY, JANUARY 9

SATURDAY, JANUARY 12

Lunch will be available by Thrifty Foods
and Barb’s Buns. Babies and toddlers
welcome.

SATURDAY, JANUARY 5

Soul Shakedown at the Local Pub. Great
music. 8pm

Dad’n’Me Pancake Breakfast, at Family
Place, SSI 8am - 10:30am. 537-9176.

Open Mic Song Writers Nite, 7ish pm at the
Dancing Bean in Chemainus - The venue
with the menu. Super heroes of Torch &
Twang...The Flying Accusations host. Get
there early...get on the play list. www.
dancingbean.ca

Free play for all under 6, 10.00am
at Family Place - Open parent child
drop-in. Come and relax, play with
our toys and have a nice cup of tea
while your children play and you visit
with friends.

THURSDAY, JANUARY 10
Open Mike at Fulford Inn Pub, SSI.

Urinetown The Musical at ArtSpring,
7:30pm. GISS’s 2nd Story Theatre.
30-some students in gr 9 - 12 are
involved in every aspect: acting,
live music, scenic const., lighting,
costume and props, promo and stage
management. Jan. 10, 11 and 12

Urinetown The Musical at ArtSpring,
7:30pm.

John Bottomley, 8:00pm at the Dancing
Bean Cafe in Chemainus. The venue with
the menu. www.dancingbean.ca

Bill Coshy Live - Funnyman Bill Coshy
represents the voice of a vast, ordinary
world. Everyone seems to identify with
his characters and situations they find
themselves in. He broke the record
for comedy album sales and won the
Grammy for “Best Comedy Album”
five times in a row. Time: 3:30pm and
7:30pm: Location: The Port Theatre,
125 Front Street, Nanaimo.

SUNDAY, JANUARY 13

BRUNCH DANGE, 11:30am at ArtSpring.
Discover modern dance in an informal
and user-friendly setting. We serve you
a nice brunch in a cabaret-style setting
around a dance stage in our gallery.
Interesting, innovative, delicious.

Canto e Colore at ArtSpring 3pm.
Soprano Patricia Corry from Germany
collaborates with artist and designer
Leslie Corry of Salt Spring on a unique
concert experience with beautiful songs
and arias sung. Other guest artists will
accompany at this exciting event.

MONDAY, JANUARY 14

The Backyardigans - “Quest for the Extra
Ordinary Aliens” takes the audience on a
60-minute non-stop musical expedition
as THE BACKYARDIGANS become
Daring Detectives, Masters of Disguise
Guys and a Space Ace Reporter. Port
Theatre, Nanaimo.

WENESDAY, JANUARY 16
GISS Dance, 7:30pm at ArtSpring.
Open Mike at Fulford Inn Pub, SSI.

Get involved in the Pagan Pride
Celebration 2008 Nanaimo, 7pm meeting
for event at Mermaid’s Mug, Nanaimo.
Call Meredith at 250-758-8332

The Islands Marketplace CROSSWORD PUZZLE

Provided by BestCrosswords.com Used with permission.

Across

1- Islamic chieftain; 5- Secondhand, 3- Direct; 12- Bull; 13-
Taran; 15- Banned apple spray, 16- Greek lemple; 17- Twill-
weave fabric; 18- Prison; 19- Eathworm 21- Figure-skating
jump; 23- Helps; 24- Shelter, 25- Small sofa; 28- Adjuslable
rasisior, 33- Primp; 34- Soorch; 35- Delhi wrap; 36- Division of
geologic ime; 37- Thaws, 38- Quter edge; 39- Diel successafully,
41- Exclamatian to axprass samow; 4.2- Shut; 44- Australian food
fieh; 45- Table atandant; 47- Agancy of tha United Mations; 48-
Tirade; 48- Copy music, 53- E%oar:h &7-Em, e.g.; 58- Become
liabde far, 60- Rool of the taro; Shank; 62- F“m'.'em 63
Vibrating companant of a woodwind rnstmrnanl: B4 - Taunaga
laut, 1o a Brit, 65- Type of gun; 66- Easy to stear;

Dewn

1= Sicilian volcang; 2- Grumble; 3= Wrinkle remover; 4- Ros
Upward trend; 6- Snow convayances; T- n of haaring; 8-
Dedwes; 9- Baring, 50 to apeal; 10- Othello villaing 11- Sketched;
14- Tradars; 15—??|ghl o HH‘IEIF 20- hhrtgﬂi:: 22- Tha fifth sign of
thit zadiac; 25- Europaan whaat, 26- Misa

28- Cooperative race; 28- Panama and bowler, 30- Fortune-
telling cards; 31- Spring up; 32- Stopwatch-halder, 34- Cffer; 37-
Swam r, 40- E E; 42- S-mna of first miracle; 43- Unlidy;
45- "Much About Nothing®, play by Shakcspnarn 46- Hare
hole; 48- Red cosmetic; 43- Suggestive; 50- Manetary unit of
Ireland; §1- Rabuff; 52- Finishes; 84- Notion; 55- Rivar in cantral
Europa; 56- Protuborancs; 53- House pat;

9

: 27- Fluff, as bangs: .

Bl

L5

Crossword Puzzle answers are on page 15 of this issue.
AUTOS FOR SALE

AUTOS FOR SALE

AUTOS FOR SALE

AUTOS FOR SALE

1987 Grumman Aluminum step van,
292ci 6 cyl. mtr, 4 spd, propane
fuel, excel maintained, everything
works perfect, needs nothing- -good
tires (duals) rollup door, 20ft box.
$48000bo-- 12qw@canada.com. 02-
01

1989 Ford 15 passenger van. Gertified
every 6 months. Reliable. Propane.
Asking $3500. 537-2571. 02-01

1993 All Wheel Drive, 8 passenger Sa-
fari van. Excellent vehicle. New trans-
mission. $4500. 537-2571. 02-01

1991 Ford F150 fullsize pick-up. 6 cyl.
5 speed. 244,489 km. Has extra load
rear springs so it is ready to haul big
loads. Good tires. New battery. Camp-
er tie down belly bar. Engine and drive
train in good shape. Out of province
plates, will need brake work for safety,
otherwise this truck is in good shape
and greatto drive. 250-618-1037 leave
message. pathtoharmony@yahoo.ca
$3300.01-18

1973 VW Van - Retro Classic - Im-
maculate Shape - 4 Speed Manual
Transmission, Original Tartan Upol-
stery. Recently: New Michelin Tires,
Brakes: Master Cylinder, Front Disk
Brakes, Carb. rebuilt. $5,000. obo.
Serious Offers Only. Call 537-5392.
01-18

1991 Plymouth Voyager, 6cyl, auto,
270Km, new transmission, new tires,
runs well good clean car $1200. Call
537-8718.01-18

1993 Pontiac Grand AM. V6 Auto-
matic. New tires, heater core, alterna-
tor. Has electrical problem, and needs
front brakes. $800 0BO. phone 250-
653-9604. 01-18

1997 Plymouth Grand Voyager, AWD,
270 K, 3.8V6, Auto, Air Con, Electric
windows locks, PS,PB, Cruise, 7 pas-
senger, Captains Chairs, Grey leather
interior, Theft alarm, Maroon with
dark trim, Outside temp indicator,
Compass, Hidden hitch, New brakes
&tires, No accidents “A nice clean
car” $4295.00 Call 537-8718 or 1
604 530-1272. 01-18

92 GMC 3/4 ton pickup 4x4 167 orig-
inal km’s, ext cab, full size box,front
and rear hidden hitches, canopy, no
rust, great shape. $5500. phone:
250-537-8935. 01-04

1981 Volkswagon Vanagon. Yellow.
Air Cooled. 4spd. new tires, recent
tune up. runs good and strong. little
rust.$8000bo. Mayne Island. phone:
250-539-5061. 01-04

1992 Mazda 7 passenger MPV van.
Runs great, clean. $2600. Call Mike
- 537-0765. 01-04

1992 Plymouth Voyageur Van Good
mechanically, except needs trans-
mission work $550 Call 537-8813.
01-04

1989 Taurus LE, Silver, good running
cond. Power everything. Moving,
must sell. $500. 537-1088. 01-04

1997 Toyota RAV4 AWD 5 speed
167,000K. New Clutch, Belts, Tune
up, 8 new tires, Yokahama snow tires,
Brigestone all season. JVC Stereo.
Superb winter vehicle. Red Color.
Mechanic owned. Chemainus, BC.
$7,900.00 trades considered. phone:
250-210-1558. 01-04

Sell your car in The Islands Market-
place... for free.

AUTO/TRUCK RENTALS

AUTO/TRUCK RENTALS

2001 Chev 2500  express,
5.7L,150,000 km, tow pack, h.d.susp
new tires, brakes, alt, 10 ft bed, no
windows in cargo. good cont. van.
dave 250-538-6280. 01-18

1998 Subaru Legacy L AWD Wagon,
144k, dk. green on gray, auto, a/c,
pwr. windows, locks, steering &
brakes, tilt & cruise, am/fm/cassette,
newer brakes/tires, service up to date
at Saunders, be ready for winter, great
condition $11,000.00 OBO. phone:
653-9925. 01-18

U-Haul Truck & Trailer Rentals
and Second Hand Goods

401 Rohlnson Road, Saltspring Island » 250-537-0695

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTO PARTS & ACCENS.

AUTO PARTS & ACCESS.

1984 Nissan pick up, c/w flat deck,
new alternator, water pump, front
brakes. Give it a valve grind and drive
it, or use it for parts vehicle. Extra
mounted tires, and other spare parts.
$650. 537-4278. 02-15

10’x20’ auto, boat or RV storage. 2”
steel frame with easily repairable, but
ripped tarp. Will supply extra 20°’x40’
tarp. $195. Crofton - 416-0536. 01-
18

Fiberglass roof pouch cart top carrier.
Canopy for club cab. 537-0695.

AUTO REPAIRY

Torque wrench, pointer. In box and
never used. Only $12. Qil filter re-
mover, $5 Bearing remover, $8.
Pender. 629-3287. 01-04

BOATS AND MARINE

1993 Geo Metro for parts. Needs ball
joints and clutch, body is in great
shape. $200 firm. 537-1060. 01-18

Pioneer car stereo with CD player
and radio and speakers. You remove
it. $100. 537-1060. 01-18

Tires. 4-165R15 FIT OLDER VOLVO/
vw. 4-205R50/15. 1-33/12.50/15new.
2-185/60/14 snows on rabbit wheels.
2-255/70/15 on chev white spokes.
all tires 60-70% $300 for all or $35
ea. 537-1983. 01-18

Nerf bars round black 3” aluminum,
mounting width of 60 1/2 inches.
Came off 1993 Mazda extra cab,
excellent condition includes mount-
ing brackets and bolts. $220. Phil at
537-4514.

1967 48’ Steel Sedan Trawler, 8V
71 Jimmy. Borg Warner Gear. Great
Live-Aboard $32,000 0BO 250-537-
4171.02-15

Waylander modulous plastic row-
boat/tender. 7 feet long, comes with
oars and lifejackets, $240. Phil at
537-4514.01-18

Vintage double ender cruiser, 1929,
31ft gillnetter. Merriwake. Won best
pocket cruiser in 1999 heritage
boat festival. 1990 diesel and much
more. $16,000. Photos and details at
ayrestom@hotmail.com. 01-18

13 litre Honda gas can. Also good
for other outboard motors $10. 629-
3287.01-04

COMMUNICATIONS

COMMUNICATIONS

BOATS & MARINE

CHILDREN’S/BABY ITEMS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNIGATIONS LTD.

Your communications specialist

Visit us for

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301
Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

High Speed Boat Trailer for Lund or
similar $250.00 Phone 537-3021.
01-04

Infant car seat, good condition. Blue
with brown and white plaid. $ 50.00
obo. 250-653-4823. 02-15

28  Fiberglass Spencer Sloop.
$12,000 On Saltspring Island. Built
in 1962. Mainsail in excellent con-
dition, good genoa, and three other
jibs in ok condition. Spinnaker in
excellent condition. Stainless steel
rigging; 1994 2 cylinder Isuzu diesel
engine with low hours; two anchors
with chain and nylon line; Depth
sounder; 5’9” headroom; Force 10
heater. Double berth in bow, two 6'6”
single quarter berths. Enclosed head
with new porta-potty. More informa-
tion and pictures http://www.spen-
ceryachts.net/28.htm#MONASHEE
4ruthr@telus.net. 01-04

BUILDING ITEMS

Marble shower base and fiberglass
shower base, fiberglass shower en-
closures, 220 construction heater.
Best offers on all items. Visit 401
Robinson Road or call 537-0695.

BUSINESS OPPS

Small cafe for sale. 538-0996 or cell:
537-6471 after hours. 01-18

CARETAKERS

On Salt Spring Is. Mature experi-
enced, responsible couple looking
for year round caretaker position.Ac-
commodations required, salary to be
negotiated. phone: 1-519-842-2722.
02-15

CHILDREN’S/BABY ITEMS

Rare Blues Clues Thinking Chair.
Perfect for your 2-6 yr old. Its a real
chair with wood frame and uphol-
stery. Gently used, clean and vibrant.
No stains, but does have a small
worn spot. See photos at http://
community.webshots.com/album/
561079408HXheds. $100. 250-653-
2430 on Salt Spring. 01-04

CLOTHING

Mens Blundstone slip on boots, worn
once or twice indoors, like new, US/
Can size 10 wide, dark brown leather
$100.00. phone: 653-9925. 01-18

COMING EVENTS

Salt Spring Singers invite new sing-
ers to join us for the spring season
starting Tues. Jan. 8th at the Baptist
Church (between BC Hydro and the
Gl Vet Office). Registration at 6:30
p.m. Practice starts at 7:00p.m. We
are a community choir - no auditions
- just require a love to sing! For fur-
ther info phone Linda at 537-2277.
537-2288. 02-15

January 18, CANTOS E COLORE
- Patricia and Leslie Corry present
a unique concert experience at Art-
spring at 3 p.m. Beautiful classical
songs and arias sung to projections
of exquisite art--a feast for the eyes
and ears! Salt Spring artist Leslie will
provide colour and atmosphere with
dramatic backdrops and projections
of her stunning work. Soprano Pa-
tricia, an opera vocalist will sing glo-
rious arias by Puccini, Donizetti and
Catalani and songs by Rachmaninov,
R. Strauss and Kurt Weill, accompa-
nied by the inimitable Chris Kodaly
and other special guests. See and
hear movement, colour, melodies and
drama as the two sisters collaborate
on this unique project. Artspring Box
Office, 537-2102. www.artspring.ca
for info. & tickets.

January 19 - Burns Night with the
Pender Highlanders Pipe Band—a
lavish dinner, all the usual trimmings,
entertainment, live Celtic music, and
a silent auction * Anglican Church
Hall « Bar opens 6:00 pm Dinner at
7:00. Tickets: $30 on sale now at Ca-
sual Pender, Pender Bakery, Talisman
Books ¢ ON PENDER ISLAND

COMPUTER SERVICES

‘.

COMPUTERS & ACCESS

N° Waclkfm
@@m@m@@

r Services

Brien Anderson
Phone: 537-2437

Cell: 537-6918
Email: hackwack@shaw.ca

S
by

Computer Sales & Repairs * Evenings & Weekends
COMPUTERS & ACCESS.

ELECTRONICY

EXERCISE EQUIPMENT

FREE STUFF

G.I. High-Speed wireless hardware
package, two years old, orig. cost
$1100.00, works great but no longer
needed $550.00. phone: 653-9925.
01-18

Epson T029 Color Cartridge. New
and in sealed package. Fits Epson
Stylus C60 printer. $20 (retail $40).
537-2332. 01-04

EDUCATION

| am seriously looking for someone
to teach me how to weave. | cur-
rently live on Pender Island, but am
willing to “commute” to lessons if |
have to. | have no loom yet. phone:
250-516-9709. 02-01

The Science and Art of Herbology
- A 10 month intensive herbal ap-
prenticeship program offered on
Salt Spring Island. This course fea-
tures plant identification, harvesting,
hands-on herbal preparation, and
formulation, comprehensive study
of organ systems and corresponding
herbal therapies. Lessons include
extensive herbal research, children,
women, and men’s health, cosmet-
ics, first aid and much more. Cost:
$1200. Opportunity for distant stu-
dents. Class runs on the first Sun-
day of each month starting February
3. Spaces limited. Fills up annually.
For more info or the register contact
Saci @ 653-0068. 01-18

please recycle

Fiji digital camera A800 with 8.3
mega pixels, brand new, still in box.
Great Christmas gift. $100. 537-
1060. 01-18

Electrohome circa 1966 AM/FM radio,
dual record and tape player. Plays 78
and 33 records. Beautiful, medium
brown. solid teak, excellent condi-
tion. $500 obo. 538-1643. 01-18.

Allen Heath Mix Wizard audio mixer,
16 x 2 channel, excellent board for
live or recording. Check specs and
info at Allen Heath website. $900, like
new. phone: 250-537-5931. 01-04

EQUIPMENT

Four foot brush mower, 3 point TTO,
ugly but good. Suitable for small
tractor. $250. Seven foot spring tooth
harrow, 3 point, $375. Ford single
bottom plow and disk, $350. 653-
9465. 02-01

EXERCISE EQUIPMENT

Exercise Bike — good condition. $25.
537-5843. 02-15

Exercise machine, Stepmaster, good
working order. $40. 537-9102. 02-
01

Nordic track $40 obo. phone: 537-
8921. 01-04

Free Spirit Exercise bike in new con-
dition. Comes with computer screen
and pulse monitor. Used only 10
times. $75. 537-1060. 01-18

Wanted: motorized treadmill on Salt
Spring Island. Will pay up to $200.
653-4916. 01-04

Want to get fit at home easily and
simply?  Tri-Stepper with  Nor-
dic arms! work out safe and see
amazing results - unfortunately no
room.......... $30!! Great Condition.
538-6279. 01-04

FAMILY RESOURCES

Child Care Resource and Referral:
Looking for child care? Taking care
of children? Call for free referrals
and consultations.  Sooke/Wests-
hore 250 642-5152 or 250 391-8653
Victoria & the South Gulf Islands 250
382-7000 or 1-800-750-1868, Co-
wichan Valley 250 746-4135, Pacific-
Care (Ladysmith and Nanaimo north)
1-888-480-2273 www.islandfamily-
info.ca

FARM PRODUCTS

Salt Spring Lamb - Raised naturally
on organic pasture. Grass fed. $5/Ib.
Farias Family Farm. 250-653-2430.
01-04

LAMB, Gulf Island pasture raised,
gov't inspected, cut and wrapped.
Price: $5/lb. (250) 629-3819 or
3817.01-04

FREE STUFF

Box racks for a full-size Ford pick-up
truck, short box. 537-5843. 02-15

Cabinet - approx. 5" high & 4.5 wide
Glass doors upper and lower with
three drawers lower. phone: 250-
537-2488. 02-15

Outer shell of a river kayak, fiber-
glass, needs work. 537-5843. 02-15

FREE ORGANIC MAKE-OVERS! Feel
great, look flawless! 538-6279. 01-

04
FREE STUFF

FREE CLASSIFIED ADVERTISING!!
All classified ads for private party
(non-commercial) citizens are free
in The Islands Marketplace. You can
call and leave a message at 537-2905
with complete ad description, phone
number and category heading or you
can email your ad to freeads@islan
dsmarketplace.com or upload your
ad:  www.islandsmarketplace.com
We offer competitive rates for busi-
ness advertising. Call 537-2905 for

details.
FURNITURE

Ikea 2 seat sofa, very good frame,
worn fabric. $50 obo. 537-9102. 02-
01

Double bed, good condition. Queen
size futon and mattress, good con-
dition. Kitchen table with chairs.
Overhead dining room Tiffany lamp,
stained glass. All reasonable offers
accepted. 629-3848. 02-01

GANGES

VILLAGE MARKET

Come see us for:

» Delicious Deli & Bakery Delights
» Fresh Meats and Produce
» Canada Post Office

» Lottery Centre

» Friendly Service & Smiles

Open daily 8am to 9pm
100% locally owned & operated

10% off
every

uesday
Here’s The Top
10 New Year’s
Resolutions that
people make at this
time of year...

1. Quit Smoking...quitting
cold turkey on January 1
is the most popular
resolution that people
make.

2. Lose Weight/Exercise ...
most gym memberships
increase in January.

3. Save Money... banks notice
increases in new savings
accounts and RRSPs.

4. Quit Drinking... those who
plan for this on Jan. 1also
planfora fun New Year’s
Eve night out.

5. Get out of Debt...
Credit Consolidators
are there to help.

6. Spend more time with
family and friends.

7. Be more Environmentally
Friendly... starting a new
recycling program is good
anytime of year.

8. Volunteerin the
Community... helping
others is very rewarding.

9. Take A Course - Learn
Something New... many
colleges offer courses
which startin January.

10. Have More Fun...
taking time to smell
the flowers and losing
our personal inhibitions
and restrictions, or
overcoming our fears is
also a popular resolution.

FURNITURE

HELP WANTED

Black Leather Seating Robotic Mas-
sage Recliner, 29” (W) X 47” (D) X
44” (H) **New condition** Relax
and massage your tired muscles in
the comfort of your own home! This
massage chair retails for $2.999,99
plus tax new. This one bought from
the Brick’s, just a few months old,
comes with a 5 years construction
and all mechanisms warranty!!!
Black leather, fully reclining. No
stains, tears or holes. Excellent con-
dition! $2300.00 (Save hundrets of
$$) **Price is Firm** phone: 250-
537-6621.01-18

TV stand, glass doors, 34 inches
wide, 16 inches high $25 obo. solid
oak tv cabinet 27 inch openning 2
drawers 52 inches high. $100 obo.
phone: 537-8921. 01-04

Bookcase 72 inches high 30 inches
wide 5 shelves $75 obo. phone: 537-
8921.01-04

Solid oak tv cabinet 27 inch open-
ning 2 drawers 52 inches high. $100
obo. phone: 537-8921. 01-04

Oak press back diningroom chair
captains style with arms a real beau-
ty.$50 537-9634. 01-04

Brentwood Rocking Chair. Wood
with cane seat & back.$50 537-4149.
12-21

Black couch in good clean condition,
good for rec room. $100 obo. 537-
2297.01-18

HEALTH & FITNESS

PSS

SALT SPRING ISLAND
WHEATGRASS

FLATS & JUICERS

854 Long Harbour Rd.
Salt Spring Island
V8K 2L8

537 2048

Delivery person required on Pender
Island for bi-weekly Friday delivery
of The Islands Marketplace. Call toll
free 1-877-537-2905.

CHILDCARE required part time for
4 yr. old girl. Must be flexible &
able to work 1 or 2 days on week-
ends. Must have valid driver's li-
cense & reliable transportation. For
more info please call 537-2297.

HELP WANTED:

The Islands Marketplace is
seeking a part time
commissioned sales rep to
promote The Pender Pages.

Also required: GISS Student
for bi-weekly Pender Island
delivery of The Islands
Marketplace. Call toll free
1-877-537-2905 for info.

HOME IMPROVEMENT

Painting and Power Washing ser-

vices. Eco-friendly detergents. All
areas and surfaces. Interior and ex-
terior painting and finishing. Experi-
enced and reliable. Please call 653-
4560 or 538-7222. 03-14

HOROSCOPE

Learn about your lovelife, health,
work and wealth in 2008. Have your
personal horoscope emailed to you.
With over 12 years experience, as-
trologer Patrick Arundell provide
intelligent, accurate and unique
insight into the ancient craft of as-
trology. Visit www.patrickarundell.
com for accurate daily and weekly
horoscopes, anytime. Check your
horoscope online at: www.astrology-
enterprises.com.

JEWELRY

Antique diamond ring. 18K gold and
3 diamonds in hand-made platinum
setting. A beauty to behold! Will
accept best offer over $1200. Will
travel to your Island to view. Call
629-6474.01-04

LIVESTOCK

| have a small herd of Nigerian Goats
that | purchased a few years ago
from Mayne Island that | am now
needing to find a home for. Must go
to caring home. Two breeding does,
one buck, one fixed male. Both does
produce beautiful kids. Goats cur-
rently located just outside Victoria,
BC.phone: 250-474-7236. 01-18

Stud Rams for sale ..Jacob and.
Kathadin..$50.00 each..phone 537-
3021.01-04

LANDSCAPE

LANDSCAPE

Did you sell your stuffin the
Marketplace?
537-2905 to
delete your ad.

T

"SALT, SPRING ISLAND,
ANDSCAPING &g, X

Iit 4} X 1.1%' *Hi

- Convenient -
We load - you haul

Small or large deliveries available
Bring your own container

1429A Fulford-Ganges Rd. I
Saltspring Island, BC V8K 2B2 "

Open 5 days a week:

£ Monday - Friday  9:30am -

We accept Visa,
-r Mastercard & Interac

E'-'suwmu_n_‘

Closed Saturdays and Sundays

653-

We’ve Got:

e Bark Mulch
* Gravel -
6 Types
“ o Soil-3 types
» Stone
* Ocean Soil
¢ Fine Sand
s * Steer Manure
* Sandstone
¢ River Stone
. * Cedar Rounds
» Cedar Fence
Rails
: * Flag Stone
1 « Lawn Turf
H:00pm .+ Garden Posts
* Black Slate
Stone
¢ Firewood
* Pearle Stone

48715
Get Fit with
Friendg in 2008

By Darlene Steele

We are the little gym that
could! Last March eight Island
women joined together to invest
a small amount of money and a
ton of time and energy to open
our own small gym. We decided
to call it Friends Fitness because
we wanted the feel of the place
to be like a club for friends to

gym to focus on maintenance
of health, full functioning and a
sense of general well being for
everyone, both men and women.

We have a 13 station
Keiser circuit operated by air
compressed pneumatics. What
is special about this equipment
is it can be used for post

come and enjoy not only the hospital rehabilitation, health
fitness experience but o« cceeeeeee * maintenance or for
also a relaxed friendly © “You ¢gn : muscle building for
atmosphere. There - . - elite athletes. With

is no competition °
here, no need to wear
spandex, no pressure °
to pump heavy iron; :
just a gym to work to
your own personal best.

So who are the women who
decided to start the gym; well,
they are mostly “Boomers”
who wanted a place to work
out after the old Curves closed.
They responded to the outcry
that occurred when the Curves
members needed a new place
to work out. The vision that the
founding members had was a

* Large, Clean
Environment

* Lots of Parking
* Central Location

* New Keiser
equipment

* Cardio Stations
* Fitness Classes

* Friendly, Smart,
Helpful Staff

* Everyone Welcome

* Great Diet and
Exercise Programs

We're here
to help!

R X - o

i el -

+ 0-300lbs of pressure,
Keiser equipment
¢ can be set for each
¢ individual user with
: the press of a thumb
or the tap of a toe... “that was
easy”! There is no changing of
weights and fiddle faddle, it is all
very seamless. After giving it a
try, everyone loves it - they talk
about its ease and effectiveness.
We have three treadmills, two
exercise bikes and a trampoline
for Cardio. Word is out and we
operate a free book exchange and
recirculation of magazines to our

Friends Fitness offers free, no obligation intros in their clean spacious
and fun fitness environment. Try it once and you’ll come back for more!

members.

In order to maintain high levels
of interest we offer value added
programs for the general public
and our own members. In January
we will run Pilates, Tai Chi and
a Body —-Mind Fusion programs.
We hire professional teachers for
these courses and they are rated as
“fantastic” by our members.

Many of the people who come to
our gym have health issues; such as
joint replacements, cardiac health
concerns, back pain. We work with
each person to set up a program
suited to their individual needs.
We have had great results to date.

There are also two different weight
loss programs available. We assist
people with exercise programs and
diet. We have many very happy
thinner people attending the gym
now as compared to 6 months ago.
These are people who have wanted
to lose “that 30 pounds” for years
and couldn’t. Now they have!

If you have a New Year’s
resolution to get toned, lose weight
or inches, or just to be more active,
don’t give up - come and see us, let
us get you on the road to success.
New members are always welcome,
come on it and try it for free - no
appointment necessary.

The Road to Success...

begins with Friends

156 Kings Lane, Phone 538-0006, no appointment necessary.
Open 7am to 7pm Mon. to Fri., 9am to 1pm on Sat. and 11am to 3pm on Sun.
Medlcme Beach

Convenience Store
Medicine Beach

* Movies, confectionaries, =

spa & hot tub supplies, |-|ql|0|' Store
* Garbage drop-off ( Featuring fine spirite )
* Open 9 am to 10 pm & beverages

Hours: 10am - 10pm

Phone: 629-2013 Phone: 629-2024

A Qsis ﬁt youx ﬁoc[y, Mind and Soul

AAHSPA
« \n-hom® h ﬂ Visit B&ps

* Massage: Full Body or
Neck & Shoulder or Feet

* Psychic Readings

* Intuitive Counselling

* Reiki and Energy Work

* Made on-island products

juno3sig sJdolusg

Gift Certificates

Please phone Bev for appointment:

629-6259

/M/e accept dl /Lu dit cads.

5827 Schooner Way - Located above Medicine Beach

The “Ki” to Health

By Shelley Easthope

* Explore and experience Ki - the dynamic life force.

¢ Understand the interconnection of body, mind and spirit.

* Learn techniques to release pain and transcend resistance; to
allow ease of movement and successful living.

* Feel relaxed and rejuvenated, ready to live and work with energy
and enthusiasm.

Shelley has developed the Ki to Health seminar to provide practical
tools and techniques to help you experience more energy as you
deal with daily challenges. During the seminar you practise simple
exercises to improve flexibility, strength and balance; learn more
about ki through a process of ‘ki testing’; practise visualization and
breathing techniques to increase the flow of ki through our bodies;
learn to apply ki through basic shiatsu technique which can be used
on oneself or others to release blocked ki or tension.

Shelley draws on a background of study, including sociology and
psychology, yoga, education, aikido, dance, consensus facilitation
and almost 20 years of professional shiatsu and Reiki practice in
the creation of this seminar. Participants experience connectedness-
-the infinite flow of ki connecting our centre with our world. The
experience supports us in walking our paths more gracefully.

Shelley is available to teach this seminar in a one-day format
to groups of 10 or more. For more information on holding such a
seminar, or to participate in upcoming seminars, contact Shelley:
shelleyeasthope@shaw.ca

ALL
FISHING GEAR
25% OFF

(except for bait)
- including licensed inspection facility

« Tire, Battery & Auto Parts Sales
« Automotive Care Products and Vacuum

« Fishing Licences & Gear
« DVD Rentals

Driftwood A

« Competitively Priced Full Service Garage

« Full Laundry Facilities & shower open 24 hours

Auto, Service,
il |'|'||-'|""-"?"F-‘.§.~

Driftwood Mall,
Bedwell Harbour Road,
Pender Island, BC

) Open 7 am to 7 pm
MINC. FOR SALE

Wood burning stove, two burner
with ability to heat water, coil not
available but easy to install. Steel
inner firebox with white enameled
exterior in excellent condition. Suit-
able for a cabin, workshop or small
area to provide heat and minimal
cooking facilities. Approximately 30
inches tall, 14 inches wide and 27
inches long. Handles for top plates
included. Contact t.n.gray@shaw.ca

Moving sale: furniture, queen sized
pine headboard, futon, large solid
wood bookshelf, kitchen table &
chairs, overhead Tiffany stained
glass dining light, antique cedar
cupboard, Maple 2 piece Hoosier,
antique rocking chair, small oak
stand with shelf, gramaphone cabi-
net. Small ornamental iron wood-
stove, small ornate national cash
register, circa 1907. Best offer. 629-
3848. PENDER ISLAND. 01-18

Hot tub for sale, soft tub brand. good
condition, light weight lifts easily
onto any deck or hard to reach area.
110 volts ac. price $1600.00 free
delivery. 538-8244. 01-18

b ;
ges|con

- Organic and local produce
- Bread from five different bakeries
- Imported foods including olive oils
- The Pet Barn featuring raw foods
& pet supplies
- DVDs for eclectic tastes
- Coffee bar with fair trade products
and fresh baked treats

‘Healthy choices which are tasty and fun’

MINC. FOR SALE

New mens Blundstone slip on boots
US/Can size 12 med. width, black
leather w/pebble finish and steel toe
$125.00. phone: 653-9925. 01-18

Picnic Canopy Set in carry bag. In
very good shape. Approx. 8x10’
$20; Wheelchair, clean. $35 Chrome
walker, clean. $24. GB radio, two -
way, very clean and works. $24 Also
Marine two - way radio, works. $24.
629-3287. Pender island. 01-04

e
Island View
_& Paper Works

« Black & White and colour copies,

« Laminating, cerlox binding and fax

« Handmade paper, school and office
supplies, maps, cards and more.

I i I
' ’:l:—-l'--.l:l',l-.| :-'=.‘I".!|:r.'

Located at Hope Bay.

- P £
ke [ i
L .-'Il:l.l.l.l-' el

Window blinds - Plum or Burgundy
window blinds like new cond., sizes
62°x38” outside trim measure. Plus
62'X26’ outside measure, plus 50 x
62”. The lot $100 537-9634. 01-04

351 Windsor motor, good compres-
sion, food grade metal barrels, 3 way
fridges, propane and electric, Marble
shower base and fiberglass shower
base, fiberglass shower enclosures,
hepa air filter, window model air con-
ditioner, dehumidifiers, 220 construc-
tion heater, King size brass headboard,
glass cooler, bar fridge, bar lights,
mirrors. Best offers on all items. Visit
Norm at 401 Robinson Road or call
537-0695.

FOOD THE WAY IT USED TO BE...

FOOD THE WAY IT SHOULD BE!

Southridge Farms Country Store

3327 Port Washington Road,

Pender Island, BC

Phone:
629-2051

Phone: 629-3432
Fax: 629-3433

° Women’s &
Are youa C/Li/d’zenjs c[ot/ting
Pender Islander by April Couel
with a Story to Tell? e T lnens &

Submit your story to the Mome decor
Islands Marektplace to
have it published for free * Antigues &
in The Pender Pages. Reproduction funiture

Give us a call toll free at
1-877-537-2905 or
email us at: info@

islandsmarketplace.com

Port Browning
Marina, Pub and Café

| &
W/w;&old/& neurfy meet
to havva/jooﬁttima

("~ % Large menu including delicious daily & )
nightly specials available in the Cafe & Pub

% Food is prepared with zero trans fats

* Winter events include Karaoke with Lindsay
(Gulf Island Idol) and weekly pool tournaments

* Beer & wine off sales
% Mooring with showers, laundry facilities,

\__ camping & public pool. .
Cafe opens for breakfast at 7:30 am with Sunday specials
Pub opens at noon
4605 Oak Road, Pender Island, Phone: 250-629 - 3493
MISC. FOR SALE

2008 Diaries and Appointment
Books - don’t wait for Christmas,
they might not be available! Call
Dawn at et cetera 537-5115.

May Tag washer and dryer older
model, works as good as new.
phone: 250-537-8935. 01-04

MUSICAL INSTRUMENTS

PERSONALS

REAL ESTATE

Peavey 3 way PA, subs, mids, horns,
black window speakers. Peavey Mark
2 series. Garnet 500 7 channel mix-
ing board with enforcer power amp.
$1250 obo. 537-9402. 01-18

MUSICIANS

Older Singer sewing machine
works well, table top model. $60.00
Phone 538-1878. 01-04

Sell your good quality used
items here ~ it's a great way
to recycle and help the
environment in 2008!!

MOTORCYCLES

1983 Honda Shadow motorcycle,
excellent condition, very low kilome-
ters. phone: 653-4154. 01-04

Vespa Scooter - ET2 - 2005. Approx
550 km. White Pearl in colour. Blue
seat. Windscreen. Lots of bling
(chrome). New battery last spring.
Asking $4000 0BO. Beautiful ma-
chine. Garage stored. phone: 250
537-4774.01-04

The Islands Marketplace

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email
dvollrath@saltspring.com with your
contact info.

OFFICE SERVICES

-\ « | Custom Orders ¢ Office Products

l4 I:- ] Regal Catalogues/Sales
W ®
[ E t

cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

Support The
Islands Marketplace
when you support
our advertisers.

don't wait for Feb. 14

submit your ad today... it’s free

PRAYER TOOLS

DESTINATION OM

Visit the
website over

the winter for
Custom Malas
and instructions
on meditation.

Thank you for

a great year.

Blessings.

Email: destinationom@yahoo.ca
www.destinationom.com

For your daily stars,
personal horoscopes & more

Sea Side Cottage on Pender Island
Fully funished, Marina amenities,
2 pools and more... Own 50% of
this quarter share. Walk to ferries,
golf, & beaches. Great vacation re-
sort & get-away. Enjoy 1 week ev-
ery-other month. $65,000. phone
250.384.4649 or email cdlap@telus.
net. 01-04

House for sale, 2835 sg-foot house,
3 bedroom 1-1/2 baths, unfinished
basement, close to schools and
hospital, in a quiet neighborhood, on
residential water. asking $425,000.
phone: 1(250) 245-1435. 01-04

Investment  Property for Sale,
$430,000.cdn strategically located
close to new mall in Duncan, it is co-
mercially zoned (C3) allowing many
uses. The building can easily be
turned into a commercial venture,
or can be residential until buyer is
ready to develop. The property size
is .42 acre cleared and fenced. The
rancher home with sitting tennant
is 2/3 bd.2 baths, large living room,
dining room, kitchen and double ga-
rage. phone: 604-929-2880. 01-04

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Your travel prospects are bright - whether for
business or pleasure. However, don’t be in too
much of a hurry to get your destination, better
to enjoy the journey and take in the scenery. The
realm of ideas can see you sparkle, with particu-
larly good vibes between you and close friends.
However, you could find yourself locked in a legal
wrangle.

TAURUS Apr 21st - May 21st

Your determination to better your lot can be
particularly high. Don't take shortcuts though
Taurus, for as much as the good life appeals, it'll
take tremendous hard work if you want to achieve
something that’s sustainable. Unscrupulous tac-
tics and people should also be avoided. Romanti-
cally? You can connect with someone with very
intense eyes.

GEMINI May 22nd - Jun 21st

Business deals are to the forefront. This can in-
clude a property transaction or improvement
scheme. If you're seeking bids, get three or four
quotes. Don't necessarily go with the cheapest or
with who seems the most obliging. Look for those
craftspeople that are reliable and trustworthy.
Getting the job done well should be your priority.

CANCER Jun 22nd - Jul 23rd

Not everyone you work with is quite as sweet and
straightforward as you'd like and a fair amount
of office or factory politics can be flying around.
However, the New Moon helps you to stay par-
ticularly attuned to undercurrents and your
natural people skills can see you head off minor
grumbles. For anything else, don't be kidded by
false charm.

LEO Jul 24th - Aug 23rd

Someone you've been waiting to hear from can be
in touch. The news on a delayed appointment can
also come through. If you're determined to stick
to those resolutions you made, Mars and Pluto
can give you plenty of grit and drive. However,
the New Moon is the influence that can really
help you clean up your act. Now it's down to you.

VIRGO Aug 24th - Sep 23rd

A playful New Moon is a great way to celebrate
the dawning of the first full week of 2008. This
can make you impish, but entertaining company.
However, with Mars and Pluto in opposition an
older face could rewind into your life. This person
may have elements of their nature that you find
hard to accept. But then is it you trying to overly
boss things?

LIBRA Sep 24th - Oct 23rd

The last thing youd think you'd need to do as
New Year dawns is to be reminded of last year.
However, because of Mars backward drag some-
thing that happened in September can once
again come to the fore. Someone with a“might is
right” attitude may need facing up to, yet a prize
you hold dear may be within your grasp. Choose
your words carefully.

SCORPIO Oct 24th - Nov 22nd

Money can be a contentious issue for many of us at
this time of year but a deeper problem may need
resolving. If you've been disappointed by some-
onef attitudes, as much as their parsimony, that
more stubborn and strident side of your nature
may need to come out. For example, if there are as-
sets to divvy up, this can see you at loggerheads.
SAGITTARIUS Nov 23rd - Dec 21st

You can be as keen as the most pungent of mus-
tards to change something fundamental. That's
fair enough, that's what fresh starts are all about.
However, the trick will be to mask your eamest-
ness. For some strange reason, the more you
want something the more folk will put obstacles
in your way. Yet later this week, communications
canimprove.

+ Love ~ Romance 2008 - Health ~ Fitness 2008 - Work ~ Wealth 2008 - Myths and Legends -

visit www.patrickarundell.com

CAPRICORN Dec22nd - Jan 20th

If you need to “get on the case” as far as finances
are concerned, Mercury is going to be a big ally this
week. This is going to give you just an added edge
to your word and mind power and this can help
you find some great bargains in The Sales, or strike
ace deals at work. Creating a new stylish look can
also appeal this week. Go on, spoil yourself!

AQUARIUS Jan 21st - Feb 19th

Early year can often see your energy dip. In 2008
however, there are a lot of zesty vibes in order to
ward off the January blues. A project that may
have trodden water just a bit over the holidays
can soon zip back into life and with even more
zest. Yet, if you do feel like some time alone, or
you feel nostalgic, accept this. You can't always be
on the go.

PISCES Feb 20th - Mar 20th

The New Moon is going to help you to connect
your ideas for 2008 with your emotional needs.
If you can get these to dovetail neatly, you'll
have a wonderful chance of success. If however,
you're still not sure, there’s nothing wrong with
taking some time out to mull over your thoughts
and wait for the moment when you'll feel more
proactive.

Leisure ~ Pleasure 2008
REAL ESTATE

REAL ESTATE

This ocean view duplex will be fin-
ished mid October, 2007 and has
2,184 sq. ft. of finished living space
and 200 amp service in each unit.
Within - walkiing distance to the
beach, school, shops, pub, pool,
park, Saltspring Island ferry, the
new sea walk, and the Government
wharf with a boat launch, It's a short
drive to golf courses, marinas and
the city of Duncan. 1608: $282,000
1610: $279,000. http://www.byth-
eowner.com/64813. phone: 250 746
6951.01-04

1350 sqg. ft mobile on pad in quiet
park overlooking Quenall Lake in
Yellowpoint. 3 bedrooms, 1.5 baths,
woodstove,new appliances, french
doors leading to deck with hottub.
Pad rent $250/month. NO PETS
ALLOWED IN PARK! $879000bo.
phone: 245-7706. 01-04

Beautiful Lake Cowichan Home for
Sale. phone: 250-749-4065. 01-04

Sell it here... it’s free. 537-2905

Custom built 5yr old, 3br, 2.5 bath
home plus studio on 0.52 acres over-
looking Cusheon Lake. Still under
New Home Warranty. Please see our
listing at www.bytheowner.com/537-
9541 or call Keith and Tina at 537-
9541 for info or to view. 01-04

REAL ESTATE WANTED

Seeking very interesting & unique
SS home on acreage. 3+ bedrooms,
great kitchen, high ceilings, fruit
trees. Deer fencing, generator, green
house, hot tub are pluses. phone:
250-825-0170. 02-15

Seeking high quality Salt Spring
home directly on ocean with gardens
(hopefully vegetable & flower), very
sunny, not isolated, great kitchen,
fruit trees, 3 or more bedrooms, high
ceilings. Deer fencing, AGA, hot tub,
guest cottage, solarium, sky lights,
great baths would be pluses. Should
be a home that friends and family can
enjoy. Replies from home owners
only please. 250-825-0170. 01-04

13
Two bedroom home for rent on
Pender Island. Ocean view, close to
Driftwood Centre, $875. month. 250- Ww
537-4723. 02-15
Quiet self contained room for rent. MW
Separate entry, close to Ganges.
Suits single person. /s, n/p, utilies | Free Scrap Car Removal
included. References required. $450/ Free pick-up from Galiano,
month. 537-4723. 02-15 Mayne, Satuma & Pender
Seeking community-minded, non- Will pick up.
smoking individual, couple, or small - Loose metal &
family to rent 700 sqft 2 br cottage g appliance drop of.
on cooperatively-owned Permacul- ¢ B somy nofridges.
ture farm. Easy walk/bike to Ganges, <—H A ‘or freezers
large deck, covered carport, wood ¢ Cash for non-
stove. Possible work-trade, garden & ferrous metals
area, and laundry privileges. $850 & o
plus sewer, electricity, & optional Call for estimates:
high-speed internet. Long-term co- g
op membership and co-ownership 440 Rai,,?,ﬁv?,ﬁf?g
possible. Call Jan or Carol at 537- Toll free: 1-866-548-8335

2024. www.EcoReality.org. 02-15

RECY(CLING

please recycle

y  Keep ahead of your competition
2 1/ VO
A/ “‘l

« Update your ad every two weeks to keep up with changes in the
market. Ask about our frequency discounts for 8 ads or more...

« Display ad prices include ad design and online website link from our
site to yours. We receive 250 hits per day on average.

« People who want the news read the newspaper.
People who want to Buy and Sell read The Islands Marketplace!

Be part of The Islands “Real Estate” Marketplace in our upcoming issues.

(all Sandi - 537-2905 for personal M isLaNDs
service & quality ad design today. ari etplace

The Islands Marketplace Magazine.

with affordable advertising in -

The Rare Find
Second Hand Store

is open again!

Dealing in good used
items, collectibles, tools,
books, you name it.

@ 4
r

Py
-

Phone 537-9874
129 Hereford Ave., Salt Spring Isl.

Brook Holdack

Winter Hours: Friday & Saturdays only 10:30 - 4:30pm

For Real Estate on Salt Spring Island
and the Southern Gulf Islands %
See L7 /52 saccess/{z/ so/az‘/'o/zs

LiRead
1-800-731-7131

Email Li at: islands@liread.com

s Re/Max 7 Re/Max Doy
Salt Spring <A | Lifetime o
' e am | Achievement award- wenning
v Crowd! Award Recipient  sezvice call L7

Visit www.liread.com for listings of all types & prices. \

SALT/SPRING]ISLAND,
RECYCLING DEPOT
349 RainbowRoad

Hours Open:
Tuesday to Saturday: 10am to 5pm

For K

Visit our website
for recycling info and
upcoming holiday hours:

www.saltspringcommunityservices.ca/recycling/index.htm
RENTALS

RENTALS - SHARED

North end, sea view, 1 bedroom with
den. Electric heat, 5 appliances, no
pets, no smoking, long term, month
to month lease. References required
and post dated cheques. $1000 per
month + utilities. Available Feb. 1st.
Call 537-2356. 02-15

For Rent: 400 square ft. clean, dry
space. Suitable for office, studio,
storage. Beaver Point area. $350.00
Call 653-2374. 02-01

Saltspring Island - Temporary Ac-
commodation available. Daily, week-
ly, monthly includes utilities. Ocean
view. Quiet house, close to town.
References required. ND/NP, page
1-800-691-9366 & leave number or
537-1151.01-18

RENTALS - SHARED
ACCOMMODATIONS

Looking for quiet, responsible non
smoker, no pets person to rent a
roomin large house in North eastside
of Island. 5 min. from Ganges. Share
kitchen, living, dining, den, laundry
and backyard. Surrounded by trees.
Share house with father and older
daughter, both of whom are away a
lot. Rent $500 inclusive. Available
now. Contact Joel at 537-1406 email
joel_bronstein@hayoo.ca 01-04

Ocean view furnished, $350 includes
utilities. Private room, shared com-
mon areas, walk to town. np/nd,
references. 3-6 months, daily and/or
weekly rates. 537-1151. 01-04

Market lace

Mature working couple looking for
long term 2 bdrm housing on salt
spring, preferably close to town, we
are long time islanders and have
great references. phone: 250-653-
4823. 02-15

Local Working Couple with adult
daughter require long term accomo-
dation on Salt Spring. 2 bdrm min.
or workable loft/den/basement. Ex-
cellent local rental references, more
than willing to maintain/upkeep/im-
prove property inside and out. Email
sylayne1@telus.net or Call 537-5392.
02-15

2 bedroom place to rent on Salt-
spring. Professional couple with 1
cat and baby on the way. References
available. reasonable rent. longterm.
available January. phone: 1-604-740-
4814. 02-01

Houseswap wanted: Vancouver
Westside for Saltspring from Jan to
Mar 08. We have 2 bds, 1440 sq. ft,
all amenities, dining seats 8. Near
16th & Burrard. Email for pictures.
shirleym@shaw.ca or tel: 604-731-

7633. 01-04
RVS

1974 Taurus Travel Trailer 21 Feet -
“Hunter’s Special or In-Law Suite.”
Retro but in good shape , NO LEAKS,
Has been occupied this fall on SSI.
Range with oven, Fridge, Hot Water
Tank, Pressurised Water Tank, Show-
er w/small tub. Lots of storage. In a
local park on SSI, you move. Ready
to tow away. Reduced for quick sale
$600. 537-5392. 02-15

FREE LOCAL CLASSIFIED ADVERTISING

VERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

« First published Friday, Oct. 13, 2006
and every second Friday since

« Delivered to Pender, Mayne, Galiano,
Saturna, Denman, Salt Spring, Crofton,

RVS

- Offering Free classified advertising to
non-commercial advertisers and free
calender of events listings.

« Horoscope, crossword puzzle, calendar of
events, stories, contests, word searches,
top ten lists, photos and more.

« Free Ad Space for non-profit groups.

« Excellent advertising rates for
businesses that include personalized

1979 Scamper Skipper Model 8S
truck camper. Slips into a truck
bed and will fit an import smaller
truck or a full size. Propane stove,
sink, lights, table/benches that
fold down to a comfy berth and
one smaller berth above. Lots of
storage space. 8 feet long with a
slight overhang above the cab (up-
per berth). Although | have 4 screw
jacks that can be used for storage,
or for an import size truck, you will
need a pair of cable jacks (can be
rented cheaply) to load it on a full
size truck. Exterior has its share of
dings and dents but is solid overall.
Very comfy cozy camper. it is easy
to carry and is large enough to enjoy
(myself and one other person lived
in it for one summer!) price $360.
250-618-1037 leave  message.
pathtoharmony@yahoo.ca . 01-04

8 ft. Okanagan camper with 3 way
fridge, working stove, jacks,no
leaks. Gall Norm at 537-0695 or visit
401 Robinson Road. 01-04

SPORTING GOODS

Windsurfer board, long, good for
beginners, with mast, boom and sail
etc. $100. Phil at 537-4514.

Rollerblades, golf clubs and golf
carts. 537-0695. 01-04

Trampoline for sale good shape.
phone: 250 537-8935. 01-04

WANTED

Passionate sailor, needs free boat.
phone: 294-3986. 02-01

| am seriously looking for someone
to teach me how to weave. | cur-
rently live on Pender Island, but am
willing to “commute” to lessons if |
have to. | have no loom yet. phone:
250-516-9709. 02-01

Young collector wishes to purchase
old coins and paper money. Phone
653-9465. 02-01

The Core Inn Youth Group desperate-
ly need new pool table. Please call Liz
at 537-5651 with any offers. 01-18

32 foot Kingsley 5th wheel RV, 1993
deluxe model by Gulf Stream, ex-
cellent condition, super slide, high
ceiling in bedroom. On Salt Spring
Island, price of $17,000 includes al-
lowance for relocating it on island
and external cleaning/winterizing.
phone: 250-537-5931. 01-04

SIGNS

Large digital signs, banners, mag-
netic signs and sandwich boards,
printed on durable adhesive or dou-
ble sided vinyl material. 537-2905

Elliptical Trainer (like the Free spirit)
for cheap or free! Please call 537-
8829. 01-18

Wanted: CPAP machine in good con-
dition. Ph: 250-537-0052. 01-18

Household furniture and accesso-
ries, in good shape. Prefer 3/4 bed.
New to area, need everything. Cell:
857-7728. 01-04

Pasture for 10 ewes..rent or care-
take, | will maintain fences & shep-
herd. north end preferred, Phone
537-3021. 01-04

M&IFI&

ANNIVERSARY
ON!

CELEBRATING
ONE YEAR

5 |
HORoscom.;
C8=SWoRD PUZZTE

i .

Chemainus, and Ladysmith.

+ 100% Independently & locally
owned, operated & printed on Salt
Spring Island.

« Current printed circulation: 750+

« Online circulation: unlimited

« Online presence receiving over 250 hits

« Environmentally friendly perspectives.

3(1 Hotlme

service, professional ad design,
and website promotion.

daily average with complete current issue
in pdf format, classified ads and more.

Call 537-2905 to
place your ad today!

The islands first free buy and sell magazine! Visit us online: www.islandsmarketplace.com
WANTED WORK WANTED

Light dumb bells. phone: 537-8921.
01-04 Dave. 537-8906.01-04

Gutter, window and roof cleaning. Call

WORK WANTED

Production worker. sewing, finish-
ing, pakaging etc. $15/hr. with own
vehicle. 537-8480. 02-01

Excellent Painter. Call Gordon 538-

8541. 01-18

ChildCare. Need a nanny? Experi-
ence and some education. Available
to work Sunday, and also Monday
Mornings. Will look after your child/
children with/without special needs,
physical/mental. Own reliable car and
can provide drivers abstract. phone:

537-8792. 02-01

NEXT ISSUE: JANUARY 18, 2008

Come check out our
Gourmet Burgers and
Sandutiches made Fresh Daily!
* Gourmet Burgsrs * Chicken Ulings
* Fresh Made Sandwiches * Garlic Bread
* Fries & Poutine * Salads
* Onion Rings 5
| 537-0017

Ding in or Take Away. 11- 7pm Monday - Saturday
#106 - 149 Fulford-Ganges Road [next to The Local] Saltspring Island, B

CROSSWORD PUZZ
Where to Find The Islands Marketplace Magazine...
On Salt Spring Island at:

Denman Island:

Shell Service Station Raven Street Market Denman General Store
Salt Spring Library Rock Salt Restaurant N. Pender Island:
Embe Bakery Seaside Restaurant Southridge Farms
Dagwoods Café Barbs Bakery & Bistro Island View Paper Wrks
Teddy Bear’s Take-Out Vesuvius Store Dockside Realty

Salt Spring Books The Fulford Inn Medicine Beach Market
Harbour Food Market Et Cetera Office Supply Driftwood Auto Centre
The Local Beer Store SSI Roasting Co. Crofton:

Save On Gas SS Natureworks Lito's Cafe

Ganges Village Market The Book Exchange Java Bay (afe
Pattersons Market Galletto Market

T) Beans On Other Islands: Chemainus:

Apple Photo . Dancing Bean (afé
Payless Gas Co. Galiano Island: Camelot Coffee House
Falconshead Grill Daystar Market McBride’s Esso

TLC Take Out Café E“: cnoﬂgﬁtgre Chemainus Fuels
Arigado Sushi Mayne Island: Ladysmith:
Pomodoro’s Pizza Miners Bay Trading vy Green Husky

Upper Centre Store Saturna Island: Co-op Gas Stn.
Morningside Bakery Saturna General Store Ladysmith Laundromat

Email info@islandsmarketplace to subscribe to our online issue in pdf format, every Friday

Call 537-2905 if you’d like The Islands Marketplace delivered to your business.

THE ISLANDS :
Marketplace BEBTEYS

In our efforts to serve you better in 2008,
we'd like your input on The Islands Marketplace
Free Classified Ad Magazine.

What do you like best/least about The Islands Marketplace?

What would you like to see/read for editorial content in future editions?

Would you like to see a “Letters to the Editor” section?

Where do you pick up your copy of The Islands Marketplace?

Is the layout and design easy or difficult to read?

Do you think The Islands Marketplace promotes local business and tourism to
off-island shoppers ? Do you think it helps our local economy?

Last summer we featured a Ganges Village Map which many tourists enjoyed
using. What other features might appeal to our island visitors?

Has The Islands Marketplace helped you buy, sell or trade something?
Do your read our Horoscope, and if so, what do you think?

Do you do the crossword puzzle?
Have you visited our website recently?
Do you support or belong to a non-profit group that would benefit from free
advertising? If so, which organization is it;

Any other comments:

Please mail or drop off your survey to The Islands Marketplace at
301 Mobrae Ave., Saltspring Island, BCV8K 1J7, or clip out and drop off this
form to our drop box at Apple Photo, McPhillips Ave, Ganges or
email us your comments to info@islandsmarketplace.com

The Islands Marketplace wants to hear YOUR voice in the community.
Docksjde Realty

Hope Bay <, Pender Island

Buying or Serng on Pender Island?

Come see us on the dock at HDPE Bay."
Friendly, professional service in a waterfront setting. ..

Dockside Realty Ltd.
Phone: 250.629.3166 or Toll Free: 866.629.3166
www.propertyonpender.com

17 - 4301 Bedwell Harbour Rd
: Pender Island, BC VON 2M1 4




